<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap 3 Navigation</title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        .example{
            margin: 5px;
        }
 
         
 
    </style>
</head>
<body>
    <div class="example">
            <h2 class="text-center">Happy Kids - Bootstrap 3 Navigation  - Author HungPH</h2>
            <div id="header">
                <nav class="navbar navbar-inverse">
                    <div class="navbar-header">
                    	<!-- pull left để đẩy menu button sang bên trái -->
                    	<button type="button" class="pull-left visible-xs-block navbar-toggle" data-toggle="collapse" data-target="#menu">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a href="localhost/LTT/git-hungph-boostrap/bai1.html" class="navbar-brand">hungph.dev.ict</a>
                    </div>
 
                    <div class="navbar-collapse collapse" id="menu">
                        <ul class="nav navbar-nav navbar-left">
                            <li><a href="">Trang chủ</a></li>
                            <li><a href="">Giới thiệu</a></li>
                            <li><a href="">Tin tức</a></li>
                            <li><a href="">Thương hiệu</a></li>
                            <li><a href="">Liên hệ</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
                 
    </div>
    </body>
    </html>